Problem installing Samba

johnb

Member
Today I've tried to install Samba (using the Package Management - Available) and it repeatedly fails.

The error message is:

opkg_download: Failed to download
http://hpkg.tv/hdrfoxt2/base/samba_2.2.12-6_mipsel.opk, wget returned 1.
opkg_install_pkg: Failed to download samba. Perhaps you need to run 'opkg update'?
oppg_install_cmd: Cannot install package samba.
(I had used the "Update package list from internet" option before trying to install Samba.)

I'm probably doing something silly - any suggestions would be welcome.
 

af123

Administrator
Staff member
What version of the custom firmware? Packages are no longer available for versions < 3.00.
 
OP
J

johnb

Member
Thanks for your answer. The CF version I am using is 3.00 (build 2137).

Curiously, I also tried to upgrade webif from 1.2.1 to 1.2.2-8 with exactly the same result as when I tried to install Samba.

After reading your reply I tried to install the latest CF (1-03-12 mod 3-03) but none of the three USB sticks worked, even the one which worked when I originally installed CF 3.00. I fully reformated all the sticks to FAT32 (on a Windows 7 PC), switched the Hummy off and on again (after a pause), did the diagnostics "Prepare for upgrade" - all to no avail.

:unsure:
 
Last edited:
OP
J

johnb

Member
Curiously, since my previous posts, I've been able to install the "Network share automount" package and upgrade webif but I haven't succeeded in installing Samba. (I am still using CF 3.00.) Which makes me wonder whether there is a problem with Samba on the repository.

As for upgrading the installed CF to the latest version: I'll leave that for now.
 
Top